/* Styles généraux */
body{color:#726c6a;}
h1, #carte_hotel_titre{
color:#726c6a;
text-transform:uppercase;
font-size:26px;
background:none;
border:none;
padding:0;
margin-top:15px;
margin-bottom:5px;
}
.adn_titre h1{/* margin-left:20px;*/}
h2{
	margin-top: 15px;
    margin-bottom: 5px;
    color: #106D7B;
    padding-left: 5px;
    text-transform: uppercase;
    font-family: helvetica;
    font-size: 24px;
    font-weight: initial;
}
h3{
color:#726c6a;
font-size:16px;
margin-top:15px;
margin-bottom:5px;
}
a, a:link, .adn_sous_menu a, a:visited, #footerWrap a{color:#726c6a;}
a:hover, .adn_sous_menu a:hover, .adn_sous_menu td:hover a, #footerWrap a:hover{color:#66CCCC;}
ul{
list-style-image:url('http://www.spa-a.org/clients/www.spa-a.org/gabarit/images/puce_violette.png');
margin-left:20px;
}
ul.orange{list-style-image:url('http://www.spa-a.org/clients/www.spa-a.org/gabarit/images/puce_orange.png');}
ul.vert{list-style-image:url('http://www.spa-a.org/clients/www.spa-a.org/gabarit/images/puce_verte.png');}
ul li{
margin-top:5px;
margin-bottom:5px;
}
p{
margin-top:5px;
margin-bottom:5px;
}
input.ui-widget-content, textarea.ui-widget-content, select.ui-widget-content, input, textarea, select{
background-color:#FFFFFF;
border:1px solid #c1b3a2;
min-height:20px;
border-radius:4px;
padding:3px;
margin:5px 0 5px 5px;
}
input.ui-widget-content.frm_check, input{
min-height:0px;
}
input.btn{
background:url('http://www.spa-a.org/clients/www.spa-a.org/gabarit/images/submit.png') center center no-repeat;
height:31px;
width:125px;
color:#FFFFFF;
font-weight:bold;
text-transform:uppercase;
border:none;
cursor:pointer;
margin-bottom:20px;
}

/* Overlay */
.adn_overlay{
text-align:center;
width:1000px;
}

/* Menu haut + Megamenu */
#hmenu{background:none;}
ul.onglets-hor li.possede_fils, ul.onglets-hor li.possede_pas_fils{
margin-right:10px;
font-size:14px;
}
ul.onglets-hor li.accueil{
background:url('http://www.spa-a.org/clients/www.spa-a.org/gabarit/images/home.png') center center no-repeat;
margin-left:5px;
width:30px;
}
ul.onglets-hor li.possede_fils.pas_accueil{
background-image:url('http://www.spa-a.org/clients/www.spa-a.org/gabarit/images/fleche_menu.png');
background-position:right center;
background-repeat:no-repeat;
padding-right:11px;
}
ul.onglets-hor li.actif, ul.onglets-hor li:hover{
background-color:#FFFFFF;
border-radius:6px;
}
.adn_sous_menu{
position:absolute;
z-index:3;
background:url('http://www.spa-a.org/clients/www.spa-a.org/gabarit/images/background_menu.png') no-repeat;
padding-left:10px;
padding-top:30px;
padding-bottom:20px;
width:990px;
box-shadow:0 6px 6px #DEDEDE;
margin-top:31px;
}
.adn_sous_menu img.megamenu{
filter : alpha(opacity=20);
opacity : 0.2;
}
.adn_sous_menu td:hover img.megamenu, .adn_sous_menu img.megamenu:hover{
filter : alpha(opacity=100);
opacity : 1;
}
.adn_sous_menu ul{list-style:none;}

/* Zone centrale */
#middle{
border-radius:0;
background-color:transparent;
box-shadow:0 6px 6px #DDDDDD;
margin-top:20px;
margin-bottom:20px;

}
#adn_centre p, #adn_centre ul li{line-height:18px; font-weight: normal;}
.desc p{line-height:8px!important;}

/* Séparateurs */
#sep_court, #sep_moyen, #sep_long{
background:url('http://www.spa-a.org/clients/www.spa-a.org/gabarit/images/separateur.png') left top repeat-x;
float:left;
height:20px;
}
#sep_court{width:300px;}
#sep_moyen{width:630px;}
#sep_long{width:961px;margin-left:20px;}

/* Footer */
#footer{color:#000000;}
#footerTxt ul{display:none;}
#footerTxt {font-weight: 100;}
#footerWrap{
background:url('http://www.spa-a.org/clients/www.spa-a.org/gabarit/images/background_footer.png') center top no-repeat;
padding-top:30px;
min-height:300px;
border:0;
}
#footerWrap ul{list-style:none;}

/* HOMEPAGE */
/* Bloc bandeau */
.bloc_bandeau{background-color:#dddddd;}
/* Bloc hôtel star + Bloc activités détail hôtel */
.bloc_hotel_star_conteneur{
/*background:url('http://www.spa-a.org/clients/www.spa-a.org/gabarit/images/fond_hotelstar.png') no-repeat;*/
background:url('http://www.spa-a.org/clients/www.spa-a.org/gabarit/images/fond_hotelstar_bloc.png') no-repeat;
height:195px;
}
.bloc_hotel_star_conteneur h2{
float:left;
width:230px;
text-align:center;
font-size:22px;
font-weight:normal;
color:#FFFFFF;
text-transform:uppercase;
margin-top:58px;
}
.detail_hotel_activite{
position:relative;
height:130px;
width:150px; 
float: left;
overflow: hidden;
margin-right:7px;
margin-bottom:30px;
cursor:pointer;
}
.bloc_hotel_star{
position:relative;
height:130px;
width:150px;
float: left;
margin-right:20px;
}
 .detail_hotel_activite_titre_et_desc{
position:absolute;
top:100px; 
float:left;
overflow:hidden;
color:#FFFFFF;
width:150px;
height:130px;
text-align:center;
background-image:url('http://www.spa-a.org/clients/www.spa-a.org/gabarit/images/fond_hotelstar_titre_et_desc.png');
cursor:pointer;
}
.bloc_hotel_star_titre_et_desc{
position:absolute;
top:112px; 
float:left;
overflow:hidden;
color:#FFFFFF;
width:150px;
height:130px;
text-align:center;
background-image:url('http://www.spa-a.org/clients/www.spa-a.org/gabarit/images/fond_hotelstar_titre_et_des_bleu.png');
cursor:pointer;
}
.bloc_hotel_star_titre, .detail_hotel_activite_titre{
margin-top:3px;
font-weight:bold;
}
.bloc_hotel_star_accroche, .detail_hotel_activite_accroche{color:#ededed;}
.bloc_hotel_star_image{
cursor:pointer;
float:left;
}
.bloc_hotel_star_image img, .detail_hotel_activite img{
width:150px;
height:130px;
}
.bloc_hotel_star_image_b{ 
width:150px; 
float:left;
}
.bloc_hotel_star_relatif{
position:relative;
width:680px;
height:130px;
float:left;
overflow:hidden;
top:30px;
}
.bloc_hotel_star_absolu{
position:absolute;
left:0px;
float:left;
}
.bloc_hotel_star_fleche_gauche, .bloc_hotel_star_fleche_droite{
float:left;
width:40px;
margin-top:85px;
text-align:center;
cursor:pointer;
}

/* PAGE RECHERCHE DESTINATION */
/* Zone carte */
.listd_carte_et_textes{
margin-top:30px;
padding-left:20px;
}
.listd_carte_et_textes, .listd_carte_et_textes_gauche, .listd_carte_et_textes_droite{clear:both;}
.map{
width:660px;
height:509px;
background:url('http://www.spa-a.org/clients/www.spa-a.org/gabarit/images/map.png') left top no-repeat;
position:relative;
}
.map .overlay{
width:660px;
height:509px;
position:absolute;
top:0;
left:0;
display:none;
}
.map #tous{
background:url('http://www.spa-a.org/clients/www.spa-a.org/gabarit/images/map.png') -3960px top no-repeat;
z-index:1;
}
.map #Nord_Est{
background:url('http://www.spa-a.org/clients/www.spa-a.org/gabarit/images/map.png') -660px top no-repeat;
z-index:2;
}
.map #Nord_ouest{
background:url('http://www.spa-a.org/clients/www.spa-a.org/gabarit/images/map.png') -1320px top no-repeat;
z-index:3;
}
.map #Sud_Est{
background:url('http://www.spa-a.org/clients/www.spa-a.org/gabarit/images/map.png') -1980px top no-repeat;
z-index:4;
}
.map #Sud_Ouest{
background:url('http://www.spa-a.org/clients/www.spa-a.org/gabarit/images/map.png') -2640px top no-repeat;
z-index:5;
}
.map #Ile-de-France{
background:url('http://www.spa-a.org/clients/www.spa-a.org/gabarit/images/map.png') -3300px top no-repeat;
z-index:6;
}
.map img{
position:absolute;
top:0;
left:0;
z-index:7;
}

.listd_carte_et_textes .contenu_fixe{min-height:100px;}
.listd_carte_et_textes_gauche{
width:660px;
float:left;
}
.liste_resultats{
float:left;
}
.listd_carte_et_textes_gauche .contenu_fixe{
width:660px;
float:left;
}
#carte_grande{
width:660px;
float:left;
}
.listd_carte_et_textes_droite, .liste_resultats_bloc_droite{
width:300px;
float:right;
}
/* Zone résultats */
.liste_resultats_bloc_droite{padding-right:20px;}
.listd_carte_textes_droite .contenu_fixe, .liste_resultats_bloc_droite .contenu_fixe{
float:left;
width:300px;
}
.champs_recherche{
text-align:left;
padding-left:20px;
}
.champs_recherche #champ_recherche_texte_gauche{
width:160px;
float:left;
}
.champs_recherche #champ_recherche_texte_gauche2{
width:135px;
float:left;
}
#recherche_pause{
width:800px;
float:left;
padding-left:160px;
margin-top:15px;
}
#recherche_pause2{
width:630px;
float:left;
padding-left:0px;
margin-top:15px;
}
.champs_recherche .recherche_region, #recherche_pause .recherche_pause{
width:115px;
float:left;
cursor:pointer;
padding-left:15px;
background-image:url('http://www.spa-a.org/clients/www.spa-a.org/gabarit/images/bouton_recherche.png');
background-position:left center;
background-repeat:no-repeat;
}
.champs_recherche .recherche_region, #recherche_pause2 .recherche_pause{

float:left;
cursor:pointer;
padding-left:15px;
background-image:url('http://www.spa-a.org/clients/www.spa-a.org/gabarit/images/bouton_recherche.png');
background-position:left center;
background-repeat:no-repeat;
}
.champs_recherche .recherche_region.actif, #recherche_pause .recherche_pause.actif{
color:#66CCCC;
font-weight:bold;
background-image:url('http://www.spa-a.org/clients/www.spa-a.org/gabarit/images/bouton_recherche_actif.png');
}
.champs_recherche .recherche_region.actif, #recherche_pause2 .recherche_pause.actif{
color:#66CCCC;
font-weight:bold;
background-image:url('http://www.spa-a.org/clients/www.spa-a.org/gabarit/images/bouton_recherche_actif.png');
}
.champs_recherche .recherche_region.actif#recherche_region_tous, #recherche_pause .recherche_pause.actif#recherche_pause_tous{
color:#726C6A;
font-weight:normal;
background-image:url('http://www.spa-a.org/clients/www.spa-a.org/gabarit/images/bouton_recherche.png');
}
.resultat_destination{
margin-top:20px;
font-size:14px;
clear:both;
}
.resultat_destination_photo{
width:220px;
float:left;
}
.resultat_destination_photo img{
width:200px;
height:133px;
}
.resultat_destination_texte{
width:760px;
float:left;
}
.resultat_destination_texte .nom_destination{
font-size:19px;
text-transform:uppercase;
font-weight:bold;
clear:both;
}
.resultat_destination_texte .destination_ville{
font-size:18px;
width:280px;
float:left;
}
.destination_desc{
	    padding-right: 15px;
}
.resultat_destination_texte .destination_desc{clear:both;}
.destination_desc{
	min-height: 54px;
    max-height: 54px;
	
}
.resultat_destination_texte .destination_prix{
float:right;
color:#66CCCC;
font-weight:bold;

width:110px;
}
.destination_prix{
	cursor:pointer;
	
}
.resultat_destination img.btn_decouvrir{cursor:pointer;}
#liste_resultats_pagination{
width:630px;
float:left;
text-align:center;
margin-bottom:20px;
}
#liste_resultats_pagination a.pagination_page{
width:20px;
margin-right:5px;
padding:0;
}
#liste_resultats_pagination img.pagination_fleche{
margin-top:5px;
cursor:pointer;
width:11px
}

/* FICHE DETAIL ETABLISSEMENT */
#detail_hotel_zone_gauche, #detail_activite_zone_gauche{
width:300px;
float:left;
text-align:center;
margin-left:15px;
padding:10px;
min-height: 740px;
border-bottom:10px solid #FFFFFF;
background:url('http://www.spa-a.org/clients/www.spa-a.org/gabarit/images/degrade_gauche.png') 10px top;

}
#detail_hotel_zone_gauche_bas{
text-align:center;
margin-left:15px;
padding:10px;
border-bottom:10px solid #FFFFFF;
width: 300px;
}
#zone_gauche{
	width:300px;
float:left;
}
#detail_hotel_zone_gauche_haut{
background:url('http://www.spa-a.org/clients/www.spa-a.org/gabarit/images/degrade_gauche.png') 10px top;
	
}
#detail_hotel_zone_gauche .destination_prix, #detail_activite_zone_gauche .destination_prix{
color:#66CCCC;
font-size:16px;
font-weight:bold;
margin:20px 0 20px 0;
}
.form_contact_hotel, .form_contact_activite{
margin-top:30px;
width:300px;
border:1px solid #DEDEDE;
border-radius:6px;
background-color:#FFFFFF;
}
.form_contact_hotel table, .form_contact_activite table{
width:290px;
margin-left:5px;
}
.form_contact_hotel table td.accroche, .form_contact_activite table td.accroche{
font-size:18px;
color:#66CCCC;
height:60px;
}
.form_contact_hotel table td.label, .form_contact_activite table td.label{
text-align:left;
}
#detail_hotel_zone_droite, #detail_activite_zone_droite{
width:630px;
float:right;
margin-right:20px;
}
#detail_hotel_lien_carte{
width:120px;
float:right;
padding-left:18px;
background:url('http://www.spa-a.org/clients/www.spa-a.org/gabarit/images/localiser.png') left center no-repeat;
margin-bottom:15px;
}
#detail_hotel_ville, #detail_activite_ville{
font-size:20px;
background:url('http://www.spa-a.org/clients/www.spa-a.org/gabarit/images/pushpin.png') left center no-repeat;
padding-left:30px;
text-align:left;
}
#carte_hotel_ville{
font-size:20px;
text-align:left;
}
#detail_hotel_accroche, #detail_activite_accroche{
font-size:14px;
font-weight:bold;
}
#detail_hotel_titre, #detail_activite_titre{
width:550px;
float:left;
margin-left:20px;
padding-left:50px;
}
#carte_hotel_titre{
width:1000px;
float:left;
/*padding-left:50px;*/
padding-top:15px;
clear:both;
height:50px;
}
#detail_hotel_titre{
background:url('http://www.spa-a.org/clients/www.spa-a.org/gabarit/images/icone-spaa.jpg')left center no-repeat;
}
/*
#detail_hotel_titre.Ile-de-France{background:url('http://www.spa-a.org/clients/www.spa-a.org/gabarit/images/picto_idf.png') left center no-repeat;}
#detail_hotel_titre.Nord_Est{background:url('http://www.spa-a.org/clients/www.spa-a.org/gabarit/images/picto_ne.png') left center no-repeat;}
#detail_hotel_titre.Nord_ouest{background:url('http://www.spa-a.org/clients/www.spa-a.org/gabarit/images/picto_no.png') left center no-repeat;}
#detail_hotel_titre.Sud_Est{background:url('http://www.spa-a.org/clients/www.spa-a.org/gabarit/images/picto_se.png') left center no-repeat;}
#detail_hotel_titre.Sud_Ouest{background:url('http://www.spa-a.org/clients/www.spa-a.org/gabarit/images/picto_so.png') left center no-repeat;}*/
/*#carte_hotel_titre.Ile-de-France{background:url('http://www.spa-a.org/clients/www.spa-a.org/gabarit/images/picto_idf.png') left center no-repeat;}
#carte_hotel_titre.Nord_Est{background:url('http://www.spa-a.org/clients/www.spa-a.org/gabarit/images/picto_ne.png') left center no-repeat;}
#carte_hotel_titre.Nord_ouest{background:url('http://www.spa-a.org/clients/www.spa-a.org/gabarit/images/picto_no.png') left center no-repeat;}
#carte_hotel_titre.Sud_Est{background:url('http://www.spa-a.org/clients/www.spa-a.org/gabarit/images/picto_se.png') left center no-repeat;}
#carte_hotel_titre.Sud_Ouest{background:url('http://www.spa-a.org/clients/www.spa-a.org/gabarit/images/picto_so.png') left center no-repeat;}
#detail_activite_titre.pause_spa{background:url('http://www.spa-a.org/clients/www.spa-a.org/images/wysiwyg/p_spa.png') left center no-repeat;}
#detail_activite_titre.pause_energie{background:url('http://www.spa-a.org/clients/www.spa-a.org/images/wysiwyg/p_energie.png') left center no-repeat;}
#detail_activite_titre.pause_fun{background:url('http://www.spa-a.org/clients/www.spa-a.org/images/wysiwyg/p_experience.png') left center no-repeat;}*/

.detail_hotel_bloc_blanc{
margin-top:30px;
padding-top:10px;
width:300px;
border:1px solid #DEDEDE;
border-radius:6px;
background-color:#FFFFFF;

}
.detail_hotel_ligne_pause{
	
	margin-left:20px;
	text-align:left;
	font-size:12px;
	
}

#detail_hotel_retour_liste, #detail_activite_retour_liste{
width:300px;
float:right;
text-align:right;
padding-top:10px;
margin-right:20px;
}
#detail_hotel_retour_liste img, #detail_activite_retour_liste img{cursor:pointer;}
#detail_hotel_privileges,#detail_hotel_pauses, #detail_hotel_notre_avis{
font-size:16px;
font-weight:bold;
}
#detail_hotel_privileges{
text-align:left;
}
#contact_hotel{
font-size:16px;
font-weight:bold;
text-align:left;
}
#contact_hotel_details{
text-align: left;
   padding-left: 40px;
}
#partenaire_hotel{
font-size: 16px;
    font-weight: bold;
    text-align: left;
}
#membre_hotel{
font-size: 16px;
font-weight: bold;
text-align: left;
line-height: 2;
}

#detail_hotel_liste_privileges,#detail_hotel_liste_pauses, #detail_hotel_desc_hotel{
line-height:20px;
}
#detail_hotel_liste_privileges{
    text-align: left;
    padding-left: 40px;
}
#detail_hotel_galerie, #detail_activite_galerie{
clear:both;
height:500px;
}
#detail_hotel_galerie span.image-wrapper.current img, #detail_activite_galerie span.image-wrapper.current img{
width:630px;
height:419px;
}
#detail_hotel_galerie .thumb_container img, #detail_activite_galerie .thumb_container img{
width:100px;
height:66px;
}
#detail_hotel_galerie .bottom.pagination, #detail_activite_galerie .bottom.pagination{
width:630px;
padding:0;
margin:30px 0 0 0;
position:absolute;
z-index:1;
}
#detail_hotel_galerie .bottom.pagination a, #detail_activite_galerie .bottom.pagination a{
width:50px;
background-repeat:no-repeat;
margin:0;
padding:0;
}
#detail_hotel_galerie .bottom.pagination a:hover, #detail_activite_galerie .bottom.pagination a:hover{background-color:#FFFFFF;}
#detail_hotel_galerie .bottom.pagination a.prev, #detail_activite_galerie .bottom.pagination a.prev{
float:left;
background-position:right center;
}
#detail_hotel_galerie .bottom.pagination a.next, #detail_activite_galerie .bottom.pagination a.next{
background-position:left center;
float:right;
}
#detail_hotel_galerie .thumb_container ul.thumbs, #detail_activite_galerie .thumb_container ul.thumbs{
width:530px;
margin-left:50px;
z-index:2;
position:relative;
}
#detail_hotel_texte_detail{
width:660px;
font-size:20px;
font-weight:bold;
text-align:center;
float:left;
clear:both;
margin-bottom:10px;
}
#detail_hotel_titre_pauses{
width:660px;
font-size:20px;
font-weight:bold;
float:left;
clear:both;
margin-bottom:10px;
}
#detail_hotel_zone_droite #tabs{
width:610px;
height:40px;
clear:both;
border:1px solid #eaeaea;
border-radius:0;
background:none;
padding-top:5px;
padding-left:15px;
font-family:Arial;
}
#detail_hotel_zone_droite #tabs ul.ui-tabs-nav, #detail_hotel_zone_droite #tabs ul.ui-tabs-nav li{
border:none;
background:none;
padding:0;
margin:0;
}
#detail_hotel_zone_droite #tabs ul.ui-tabs-nav{
width:600px;
height:30px;
}
#detail_hotel_zone_droite #tabs ul.ui-tabs-nav li{
text-align:right;
/*padding-right:10px;*/
margin-right:15px;
font-size:16px;
font-weight:normal;
cursor:pointer;
}
#detail_hotel_zone_droite #tabs .ui-tabs-panel{/*float:left;*/ color: #726c6a;}
#detail_hotel_zone_droite #tabs ul.ui-tabs-nav li a{color:#5b5b5b;}
#detail_hotel_zone_droite #tabs ul.ui-tabs-nav li.ui-state-active{
background-color:#CECECE;
border-radius:0px;
cursor:pointer;
}
#detail_hotel_zone_droite #tabs ul.ui-tabs-nav li.ui-state-active a{
/*color:#66CCCC;*/
color:#5b5b5b;
cursor:pointer;
}
.detail_hotel_chambre{
padding-left:10px;
margin-top:20px;
border-bottom:1px solid #eaeaea;
}
.detail_meeting_nom{
margin-top:15px;
margin-bottom:15px;
}
.detail_restaurant, .detail_spa{
margin-top:15px;
padding-bottom:15px;
margin-bottom:15px;
border-bottom:1px solid #DEDEDE;
}
.detail_hotel_chambre_titre, .detail_spa_description_titre, .detail_restaurant_description_titre{font-weight:bold;}
.detail_spa_nom, .detail_restaurant_nom, .detail_meeting_nom{
font-weight:bold;
font-size:16px;
}
.detail_restaurant_accroche, .detail_spa_accroche{color:#66CCCC;}
.detail_hotel_chambre_texte, .detail_spa_description{color:#726c6a;}
table.tableau_salles{
border-spacing:0px;
border-collapse:collapse;
}
table.tableau_salles td{
border:1px solid #eaeaea;
padding:8px;
height:40px;
}
table.tableau_salles tr.tr_head td{
background-color:#f6f4f1;
vertical-align:bottom;
height:50px;
text-align:center;
}

table.tableau_salles tr.salle_ligne td{text-align:center;}
table.tableau_salles tr.salle_ligne td.salle_ligne_nom{
text-align:left;
font-weight:bold;
color:#66CCCC;
}
table.tableau_salles tr.tr_head td.head_nom{text-align:left;}
table.tableau_salles tr.tr_head td.head_reunion{
background:url('http://www.spa-a.org/clients/www.spa-a.org/gabarit/images/picto_reunion.png') center top no-repeat;
background-color:#f6f4f1;
}
table.tableau_salles tr.tr_head td.head_u{
background:url('http://www.spa-a.org/clients/www.spa-a.org/gabarit/images/picto_u.png') center top no-repeat;
background-color:#f6f4f1;
}
table.tableau_salles tr.tr_head td.head_classe{
background:url('http://www.spa-a.org/clients/www.spa-a.org/gabarit/images/picto_classe.png') center top no-repeat;
background-color:#f6f4f1;
}
table.tableau_salles tr.tr_head td.head_conf{
background:url('http://www.spa-a.org/clients/www.spa-a.org/gabarit/images/picto_conference.png') center top no-repeat;
background-color:#f6f4f1;
}
table.tableau_salles tr.tr_head td.head_cocktail{
background:url('http://www.spa-a.org/clients/www.spa-a.org/gabarit/images/picto_cocktail.png') center top no-repeat;
background-color:#f6f4f1;
}
table.tableau_salles tr.tr_head td.head_banquet{
background:url('http://www.spa-a.org/clients/www.spa-a.org/gabarit/images/picto_banquet.png') center top no-repeat;
background-color:#f6f4f1;
}
#detail_activite_liste_conteneur{
width:630px;
float:left;
clear:both;
margin-bottom:20px;
}
.detail_activite_produit{
border-bottom:1px solid #DEDEDE;
padding-bottom:10px;
margin-bottom:10px;
width:630px;
float:left;
clear:both;
}
.detail_activite_produit_image{
width:220px;
float:left;
}
.detail_activite_produit_image img{
width:200px;
height:133px;
}
.detail_activite_produit_titre, .detail_activite_produit_description{
float:right;
width:410px;
text-align:left;
}
.detail_activite_produit_titre{
font-size:20px;
font-weight:bold;
margin-bottom:10px;
}
.conteneur_infobulle_prix{
	position:relative;
	
}
.infobulle_prix{
	position:absolute;
	z-index:100;
	padding-top:5px;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:5px;
	border:1px solid #DEDEDE;
	top:20px;
	left:300px;
	background-color:#ffffff;
	width:200px;
	height:80px;
	display:none;
	
	
}
.infobulle_prix_fiche{
	position:absolute;
	z-index:100;
	padding-top:5px;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:5px;
	border:1px solid #DEDEDE;
	top:-15px;
	left:160px;
	background-color:#ffffff;
	width:200px;
	height:60px;
	display:none;
	
	
}
.liste_afficher_suite {
    text-align: center;
    width: auto;
   /* height: 20px;*/
    background: url(http://www.spa-a.org/clients/www.spa-a.org/gabarit/images/separateur-marron.png) repeat-x;
    background-position: center;
    margin-bottom: 15px;
    cursor: pointer;
}
.liste_afficher_suite_interieur {
    width: auto;
    display: inline-block;
    background-color: white;
    padding: 0px 15px 0px 15px;
    height: 20px;
    font-size: 15px;
    color: #AA8B78;
}